AIC(4)

NAME
aic - Pilote pour contrôleurs SCSI Adaptec AIC-6260 et AIC-6360

SYNOPSIS
device aic

In /boot/device.hints:
hint.aic.0.at="isa"

DESCRIPTION
Le pilote aic fournit le support pour les circuits de contrôleurs SCSI Adaptec AIC-6260 et AIC-6360. Cela comprend les adaptateurs hôte SCSI Adaptec 152x et Creative Labs SoundBlaster.

De nombreux systèmes qui utilisent ces circuits contrôleurs n'ont pas de ROM de démarrage et par conséquent ces contrôleurs ne peuvent être utilisés pour démarrer.

VOIR AUSSI
cd(4), ch(4), da(4), intro(4), sa(4)